/* Style the page of main thematics */
.PageMainThematics {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageMainThematics__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        width: 100%;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageMainThematics__Header {
            justify-content: center;
        }
    }

        .PageMainThematicsHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainThematicsHeader__Titul {
                justify-content: center;
            }
        }

            .PageMainThematicsHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageMainThematicsHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainThematicsHeader__Title {
                justify-content: center;
            }
        }

            .PageMainThematicsHeader__Title > h2 {
                text-align: left;
            }

            @media screen and (max-width: 550px){
                .PageMainThematicsHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageMainThematics__Block {
        display: grid;
        align-items: flex-start;
        justify-content: flex-start;

        grid-template-columns: repeat( auto-fit, minmax( 300px, 1fr ) );

        width: 100%;

        column-gap: 17px;
        row-gap: 47px;
    }

        .PageMainThematicsBlock__Item {
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;

            width: 100%;
            height: 100%;

            transition: 0.4s;
        }

            .PageMainThematicsBlockItem__Header {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: flex-start;

                width: 100%;

                margin-bottom: 17px;
            }

                .PageMainThematicsBlockItemHeader__Icon {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: center;

                    border: 7px solid rgba(255, 237, 177, 0.1);
                    border-radius: 100%;

                    width: 86px;
                    height: 86px;
                    min-width: 86px;
                    min-height: 86px;

                    padding: 7px;

                    transition: 0.2s;
                }

                    .PageMainThematicsBlock__Item:hover > .PageMainThematicsBlockItem__Header > .PageMainThematicsBlockItemHeader__Icon {
                        transition: 0.2s;
                        background: rgba(255, 237, 177, 0.3);
                        box-shadow: 0px 0px 37px rgba(255, 237, 177, 0.4);
                    }

                    .PageMainThematicsBlockItemHeader__Icon > img {
                        background: rgb(60, 64, 68);
                        border-radius: 100%;

                        width: 100%;
                        height: auto;
                        max-width: 46px;

                        padding: 7px;
                    }

                .PageMainThematicsBlockItemHeader__Title {
                    display: flex;
                    flex-direction: row;
                    align-items: center;
                    justify-content: flex-start;

                    border-bottom: 3px solid rgba(255, 237, 177, 0.1);

                    width: 100%;

                    padding-bottom: 7px;
                    margin-bottom: 17px;

                    transition: 0.4s;
                }

                    .PageMainThematicsBlock__Item:hover > .PageMainThematicsBlockItem__Header > .PageMainThematicsBlockItemHeader__Title {
                        transition: 0.2s;
                        border-bottom: 3px solid rgba(255, 237, 177, 0.3);
                    }

                    .PageMainThematicsBlockItemHeader__Title > h6 {
                        margin-left: 14px;
                    }

            .PageMainThematicsBlockItem__Description {
                display: block;

                color: rgb(245, 245, 245);
                font-weight: 300;

                transition: 0.0;
            }

                .PageMainThematicsBlock__Item:hover > .PageMainThematicsBlockItem__Description {
                    color: rgb(245, 245, 245);
                }